{
    "name": "app-travel-scripts",
    "version": "0.0.1",
    "author": "Chancel SIMO",
    "private": "true",
    "scripts": {
        "swagger-generate-client": "ts-node --project ./swagger/tools.tsconfig.json ./swagger/nswag-generate-client.ts"
    },
    "dependencies": {
        "@types/colors": "^1.2.1",
        "@types/node": "14.17.0",
        "colors": "1.4.0",
        "ftp-client": "^0.2.2",
        "ftp-deploy": "^2.3.5",
        "ncp": "2.0.0",
        "prompt": "^1.0.0",
        "readline-sync": "^1.4.8",
        "request": "^2.88.0",
        "ts-node": "10.7.0",
        "typescript": "4.0.8",
        "@openapitools/openapi-generator-cli": "2.1.7"
    }
}
